/*     132155 : 셀 설정      */
.cell_option__23263__ {display:table;width:100%;}
.cell_option__23263__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__23263__ {position:relative;box-sizing:border-box;}
.cell_option__23263__ .btn_move {display:none;}

@media (max-width:1023px){
	.col__23263__ {display:table;table-layout:fixed;width:100%;height:100%;padding:40px 0;}
}

@media (min-width:1024px){
	.col__23263__ {float:inherit; display:grid;table-layout:fixed;height:100%;padding:90px 0px;}
	.c_height100 {height:100%;}

	.cell_option__23263__ .btn_move {display:block;position:absolute;right:0;bottom:100px;font-size:0;}
	.cell_option__23263__ .btn_move > button {position:relative;width:80px;height:80px;border:1px solid rgba(255,255,255,.2);background:none;color:#fff;transition:all .3s ease-out;font-size:0;}
	.cell_option__23263__ .btn_move > button:hover {background:#fff;}
	.cell_option__23263__ .btn_move > button:before {content:'';display:block;position:absolute;left:50%;width:25px;height:25px;margin-left:-12px;border-top:2px solid #fff;border-left:2px solid #fff;}
	.cell_option__23263__ .btn_move > button:hover:before {border-color:#787878;}
	.cell_option__23263__ .btn_move > button.btn_moveup:before {top:34px;transform:rotate(45deg);}
	.cell_option__23263__ .btn_move > button.btn_movedown:before {top:20px;transform:rotate(225deg);}

}



/*     132156 : 실선      */
.solid_line__132156__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__132156__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132156__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132156__ {height:0px;}
}

/*     132157 : 타이틀 텍스트      */
.title__132157__ {font-size:0}
.title__132157__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#436564;letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;line-height:1.4em;font-weight:500;
}
.title__132157__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132157__.style_top p {padding-top:10px}
.title__132157__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__132157__.style_right p {padding-right:14px}
.title__132157__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__132157__.style_bottom p {padding-bottom:12px}
.title__132157__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__132157__.style_left p {padding-left:14px}
.title__132157__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__132157__.style_circle1 p {padding-left:18px}
.title__132157__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132157__.style_circle2 p {padding-left:18px}
.title__132157__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132157__ p {font-size:58px}
	.title__132157__.style_top p:before {width:58px}
	.title__132157__.style_right p:before {height:58px}
	.title__132157__.style_bottom p:before {width:58px}
	.title__132157__.style_left p:before {height:58px}
}

/*     132158 : 타이틀 텍스트      */
.blank__232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__232__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__232__ {height:10px}
}

/*     132159 : 장문 텍스트      */
.textarea__132159__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;line-height:1.4em;font-weight:500;
}

@media all and (min-width:1024px){
	.textarea__132159__ p {font-size:20px}
}

/*     132160 : 타이틀 텍스트      */
.blank__2326__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2326__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2326__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2326__ {height:15px}
}

/*     132161 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__132161__ {max-width:1240px;margin:0 auto}
.pm-myboard_slide_responsive__132161__ a {display:block;border:none}
.pm-myboard_slide_responsive__132161__ .item {position:relative}
.pm-myboard_slide_responsive__132161__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__132161__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__132161__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__132161__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__132161__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__132161__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__132161__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__132161__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__132161__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__132161__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__132161__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__132161__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__132161__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__132161__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__132161__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__132161__ .figure {position:relative}
.pm-myboard_slide_responsive__132161__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__132161__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__132161__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__132161__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__132161__ .caption dd {margin:0}
.pm-myboard_slide_responsive__132161__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__132161__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__132161__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__132161__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__132161__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__132161__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__132161__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__132161__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__132161__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__132161__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__132161__ .caption.none {display:none}

.pm-myboard_slide_responsive__132161__.empty__132161__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     132162 : 타이틀 텍스트      */
.blank__23264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:58px}
.blank__23264__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__23264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__23264__ {height:20px}
}

/*     132163 : 장문 텍스트      */
.textarea__132163__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;line-height:1.4em;font-weight:500;
}

@media all and (min-width:1024px){
	.textarea__132163__ p {font-size:20px}
}

